
| Easy Buttons                                                 | Name                                                         | Description                                                  |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ |
||
| [![Arch_AWS-CloudFormation_32](./images/Arch_AWS-CloudFormation_32.png)](https://us-west-2.console.aws.amazon.com/cloudformation/home?region=us-west-2#/stacks/create/review?templateURL=https://gitlab-runner-rnrasg-1kwbh464bzrp-d1xgh.s3.us-west-2.amazonaws.com/easybutton-amazon-linux-2-spotonly.cf.yml&stackName=linux-docker-spotonly) | --CAIO-- Amazon Linux 2 Docker HA with Manual Scaling and Optional Scheduling. 100% spot. | Desired capacity of 1 enables WARM HA through ASG Respawn.<br />Desired capacity of 2 enables HOT HA since loss of a node does not make the service unavailable.<br />Desired capacity of 3 or more enables HOT HA and manual scaling of runner fleet. <br />**100% Spot.** 
